<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fbs/tffbs1502m000" xml:lang="de">
   <Header>
      <Title>Plan-Vergleich (tffbs1502m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm wird das Soll zwischen zwei <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">Plänen</Link>, wie im Programm <GUIRef href="/baanerp/tf/fbs/tffbs1203m000" role="session">Soll-Pläne (tffbs1203m000)</GUIRef> festgelegt, abgefragt.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <List>
               <ListItem>Sie können das Soll pro Sachkonto, pro Unterkonto und pro Perioden anzeigen.</ListItem>
               <ListItem>Sie können dieses Programm nur im Programm <GUIRef href="/baanerp/tf/fbs/tffbs1203m000" role="session">Soll-Pläne (tffbs1203m000)</GUIRef> starten.</ListItem>
            </List>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000126" role="manual">Sachkonten- und Unterkontenstruktur</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000122" role="manual">Verwenden von analytischen Unterkonten</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tffbs102.leac">
         <Header>
            <Title>Sachkonto</Title>
         </Header>
         <FuncDesc>Das <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun_tf" role="glossary">Sachkonto</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffbs102.dim1"
                 OtherIDs="tffbs102.dim2 tffbs102.dim3 tffbs102.dim4 tffbs102.dim5">
         <Header>
            <Title>Unterkonto</Title>
         </Header>
         <FuncDesc>Analysesachkonto für Sachkonten, um eine vertikale Ansicht zu Sachkonten zu erhalten. Analytische Unterkonten werden zur Angabe von Sachkontendaten verwendet.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffbs102.peri">
         <Header>
            <Title>Periode</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/ec/glossary/glossary#000033" role="glossary">Periode</Link>, für die LN eine Analyse erstellt.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffbs102.bamt">
         <Header>
            <Title>Basisbetrag</Title>
         </Header>
         <FuncDesc>Der periodische Betrag für den markierten Basis <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">plan</Link> und die entsprechende <Link href="/baanerp/tc/glossary/glossary#Periods_tc" role="glossary">Periode</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffbs102.camt">
         <Header>
            <Title>Soll-Betrag</Title>
         </Header>
         <FuncDesc>Der periodische Betrag für die markierten <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">Soll</Link>-Werte.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="diff.amnt">
         <Header>
            <Title>Differenz</Title>
         </Header>
         <FuncDesc>Der Differenzbetrag.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="diff.perc">
         <Header>
            <Title>Prozentsatz</Title>
         </Header>
         <FuncDesc>Der prozentuale Wert.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>